RapidIdentity Product Guide: Legacy UI

Installing the Agent

Exchange 2007 / 2010 is known to have incompatibilities with PowerShell 3 and .NET4, and a given .NET executable cannot be built to support both PowerShell 3 and .NET4

  • Run idautoExchangeAdminWSInstaller.msi.

  • When prompted, select the IIS Site you configured above.